div,p,li,h1,h2,h3,h4{
	font-size:17px;
	color:#fff;
	font-family:"メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.min{
	font-family:"メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:25px;
	
}

h1{
	text-indent:-9999px;
}


a{
	color:#fff;
	text-decoration:none;
}

div#case_1 li,div#case_2 p{
	font-size:13px;
}

div#copy{
	color:#aaa;
	font-size:13px;
}

.lh{
	line-height:30px;
}